<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Music/Index</title>
	</head>
	<body>
		<h1 align="center">You are at the music/index page.</h1>

		<img src="https://www.humanesociety.org/sites/default/files/styles/768x326/public/2022-10/dog-583007.jpg?h=c6dbd090&itok=1KrPn9Xm" width="250" height="250" alt="A Sleeping Dog">

		<ol type="I">
			<li>
				<a href="../index.html" target="_blank">index.html</a>
			</li>
			<li>
				<a href="./index.html" target="_blank">music/index.html</a>
			</li>
			<li>
				<a href="./listings.html" target="_blank">music/listings.html</a>
			</li>
			<li>
				<a href="./reviews.html" target="_blank">music/reviews.html</a>
			</li>
			
		</ol>

	</body>
</html>